@charset "utf-8";

/*--------------------------------------------------------------
	header
--------------------------------------------------------------*/

.header_wrap {
	position: relative;
	overflow: hidden;
}

#header,
.header_logo_area {
	height: 120px;
}

#header {
	position: relative;
	padding: 0;
	background-color: #fff;
	height: 120px;
	z-index: 999;
	/* box-shadow: 0px 5px 10px -2px rgba(0,0,0,0.3); */
}

.header_logo_area {
	position: fixed;
	z-index: 1000000;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	padding: 0;
	/* overflow: hidden; */
	background-color: #fff;
	/* box-shadow */
	box-shadow: 0px 4px 5px -2px rgba(10,10,10,0.2);
}

h1.site_title {
	width: 20%;
	float: left;
	margin: 25px 0 0 7%;
}

h1.site_title a {
	display: inline-block;
	transition: .3s all;
}

h1.site_title a:hover {
	opacity: .7;
}

.header_item_area {
	float: left;
	width: 53%;
}

.header_top_area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 25px 0 0 0;
	line-height: 1;
}

.header_top_area a i {
	color: #0e9ced;
	transform: scaleX(-1);
}

.header_top_area .header_tel {
	padding-right: 15px;
	box-sizing: border-box;
	border-right: 1px solid #324f67;
}

.header_top_area .header_tel a {
	color: #2e61a4;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 900;
	font-family: Trebuchet MS;
	transition: .3s all;
}

.header_top_area .header_tel a:hover {
	color: #0e9ced;
}

.header_top_area .header_tel a i {
	font-size: 21px;
	font-size: 2.1rem;
}

.header_top_area .header_schedule {
	padding: 6px 0 6px 15px;
	box-sizing: border-box;
}

.header_top_area .header_schedule p {
	color: #444444;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0;
	letter-spacing: 1.2px;
}

.header_top_area .header_top_nav {
	display: flex;
	padding-left: 25px;
	box-sizing: border-box;
}

.header_top_area .header_top_nav a {
	position: relative;
	font-size: 13px;
	font-size: 1.3rem;
	color: #444444;
	margin-left: 30px;
	transition: .3s all;
}

.header_top_area .header_top_nav a:first-child {
	margin: 0;
}

.header_top_area .header_top_nav a:hover {
	color: #0e9ced;
}

.header_top_area .header_top_nav a::before {
	position: absolute;
	content: '';
	background: url("../img/header-circle.png");
	background: url("../img/header-circle.webp");
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	top: 50%;
	left: -10%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.header_btn_area {
	float: right;
	width: 18%;
	margin: 15px 2% 0 0;
}

.header_btn_area .more_btn,
.header_btn_area .more_orange_btn,
.header_btn_area .more_green_btn {
	width: 100%;
	margin: 0 0 10px;
	z-index: 9999;
}

.header_btn_area .more_btn a,
.header_btn_area .more_orange_btn a,
.header_btn_area .more_green_btn a {
	font-size: 14px;
	font-size: 1.4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
	box-sizing: border-box;
}

.header_btn_area .more_btn a i,
.header_btn_area .more_orange_btn a i {
	margin: 0 10px 0 0;
	position: unset;
	-webkit-transform: unset;
	-ms-transform: unset;
	transform: scaleX(-1);
}

.header_btn_area .more_btn a span,
.header_btn_area .more_orange_btn a span,
.header_btn_area .more_green_btn a span {
	font-size: 20px;
	font-size: 2.0rem;
	margin-right: 10px;
}

.global-nav {
	margin: 22px 0 0px 0;
}

@media only screen and (max-width: 1024px) {
	#header,
	.header_logo_area {
		height: 75px;
	}

}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	h1.site_title {
		width: 22%;
		float: left;
		margin: 5px 0px 0 10px;
	}

	.header_top_area {
		margin: 25px 0;
	}

	.header_top_area .header_top_nav {
		padding-left: 0;
	}

	.header_top_area .header_top_nav a {
		font-size: 16px;
		font-size: 1.6rem;
	}

	.header_btn_area {
		float: none;
		width: 60%;
		margin: 0 auto 20px;
	}

	.header_btn_area .more_btn a,
	.header_btn_area .more_orange_btn a,
	.header_btn_area .more_green_btn a {
		padding: 15px 0;
	}

	.header_btn_area .more_btn a span,
	.header_btn_area .more_orange_btn a span,
	.header_btn_area .more_green_btn a span {
		font-size: 14px;
		font-size: 1.4rem;
	}

}

@media screen and (max-width : 767px) {
	#header {
		height: 75px;
		padding: 0;
		box-shadow: none;
		margin: 0;
	}
	.home #header {
		margin: 0;
	}
	.home .header_wrap {
		/* padding-bottom: 10px; */
	}
	.header_wrap {
		padding-bottom: 0;
	}
	h1.site_title {
		width: 52%;
		margin: 5px 0px 0 10px;
	}
	h1.site_title img {
		width: 100%;
	}

	.header_top_area {
		margin: 25px 0;
	}

	.header_top_area .header_top_nav {
		padding-left: 0;
	}

	.header_btn_area {
		float: none;
		width: 90%;
		margin: 0 auto 20px;
	}

	.header_btn_area .more_btn a,
	.header_btn_area .more_orange_btn a,
	.header_btn_area .more_green_btn a {
		padding: 15px 0;
	}

	.header_btn_area .more_btn a span,
	.header_btn_area .more_orange_btn a span,
	.header_btn_area .more_green_btn a span {
		font-size: 14px;
		font-size: 1.4rem;
	}

}



/*--------------------------------------------------------------
	container・contents・rowの設定
--------------------------------------------------------------*/

#container {
	/*ページの大枠*/
	width: 100%;
}

.row {
	max-width: 1200px;
	margin: 0 auto;
}

.row_header {
	max-width: 1400px;
	margin: 0 auto;
}

.row_relative {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.inner_box {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

#contents {
	/*ページの中枠*/
	overflow: hidden;
}

.home #contents {
	/*ページの中枠*/
	padding: 0;
	overflow: hidden;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.row,
	.row_header,
	.row_relative {
		max-width: unset;
		padding: 0 15px;
	}
	.inner_box {
		max-width: unset;
	}
	#contents {
		/* padding: 60px 0 30px; */
	}
}


@media screen and (max-width : 767px) {
	.row,
	.row_header,
	.row_relative {
		max-width: unset;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.inner_box {
		max-width: unset;
	}
	#contents {
		/*ページの中枠*/
		padding: 0 0 30px;
		box-sizing: border-box;
	}
	.home #contents {
		/*ページの中枠*/
	}
}



/*--------------------------------------------------------------
	パンくずリスト
--------------------------------------------------------------*/

.breadcrumbs {
	/* margin: 0 auto 20px; */
	/* padding-top: 2px; */
}

.breadcrumbs span a,
.archive .breadcrumbs span a,
.category .breadcrumbs span a {
	/* font-size: 1.2rem; */
	/* margin: 0; */
	/* color: #51342f; */
	/* display: inline-block; */
}

.breadcrumbs span a span:hover {
	/* text-decoration: underline; */
}
.single .breadcrumbs span,
.single .breadcrumbs span.post,
.blog .breadcrumbs span.post,
.archive .breadcrumbs span,
.archive .breadcrumbs span.archive,
.page .breadcrumbs span.post,
.search .breadcrumbs span.search {
	/* font-size: 1.2rem; */
	/* margin: 0; */
	/* display: inline-block; */
	/* line-height: 1.5; */
}

.breadcrumbs span.current-item {
	/* color: #25c2d7; */
}

.breadcrumbs .fa-chevron-right {
	/* margin: 0 5px; */
	/* font-size: 1.2rem; */
	/* color: #aaa; */
}

.breadcrumb a {
	/*パンくずリストのリンクの設定*/
	/* color: #000; */
}

.breadcrumb a:hover,
.breadcrumb a:active {
	/*パンくずリストのリンクホバー時の設定*/
	/* color: #ccc; */
}



@media screen and (max-width : 767px) {
	.breadcrumbs {
		/* margin: 0 auto 15px; */
		/* padding: 3px 15px 0; */
		/* line-height: 1.5; */
	}
}



/*--------------------------------------------------------------
	main
--------------------------------------------------------------*/

#main {

}

#sidebar {

}

.cat_main,
.search_main {
	width: 75%;
	float: right;
}

.cat_sidebar {
	width: 22%;
	float: left;
}



@media screen and (max-width : 767px) {
	#main {
		float: none;
		padding: 0;
		width: 100%;
	}
	.blog #main,
	.single #main {
		padding: 10px 0 0;
	}
	#sidebar {
		float: none;
		width: 100%;
		padding: 35px 0 30px;
	}
	.cat_main,
	.search_main,
	.cat_sidebar	{
		width: 100%;
		float: none;
	}
}



/*--------------------------------------------------------------
	mainvisu
--------------------------------------------------------------*/

.mainvisu {
	/*メイン画像の大枠*/
	width: 100%;
	/* height: 1000px; */
	margin: 0 auto;
	padding: 0;
	/*メイン画像の背景　削除もしくは変更*/
	background-color: #fff;
	background-image: none;
	background-position: none;
	background-size: none;
}

.slide_area,
.fs-main {
	/*スライダー*/
	position: relative;
	margin: 0 auto 0;
	border: none;
}

.my_slick {
	padding: 0;
	margin: 0;
	line-height: 0;
}

.my_slick .slick-slide img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.mainvisu_pc {
	display: block;
}

.mainvisu_sp {
	display: none;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	/*　画面サイズが768pxから1024pxまではここを読み込む　*/
	.mainvisu {
		/* padding: 60px 0 0; */
		/* height: 600px; */
		padding: 0;
	}

	.mobile_slider {
		margin: 0;
		padding: 0;
	}

	.mobile_slider img {
		width: 100%;
	}

}

@media screen and (max-width : 767px) {
	/*768以下の設定*/
	.mainvisu {
		/*メイン画像の大枠*/
		/* height: 260px; */
		margin: 0 auto;
	}

	.mainvisu_pc {
		display: none;
	}

	.mainvisu_sp {
		display: block;
	}

	.mobile_slider {
		margin: 0;
		padding: 0;
	}

	.mobile_slider img {
		width: 100%;
	}

}



/*--------------------------------------------------------------
	subvisu
--------------------------------------------------------------*/

.subvisu {
	width: 100%;
	background-image: url("../img/subvisu-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 90px 0 70px;
	box-sizing: border-box;
}

ul.post-meta {
	padding: 0;
	margin: 0;
}

ul.post-meta li {
	list-style: none;
}

span.post-meta-key {
	display: block;
	text-align: center;
	font-size: 4.0rem;
	font-family: "TBUDGothic B";
	color: #fff;
	letter-spacing: .1em;
	line-height: 1.5;
}

.entry_header h1 {
	position: relative;
	font-size: 70px;
	font-size: 7.0rem;
	font-weight: 100;
	display: block;
	position: relative;
	margin: 0;
	padding-bottom: 10px;
	box-sizing: border-box;
	line-height: 1.15;
	letter-spacing: 2px;
}

.entry_header h1::before {
	width: 70px;
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	border-bottom: 4px solid #0e9ced;
}

.entry_header h1 span {
	display: block;
	width: fit-content;
	font-size: 20px;
	font-size: 2.0rem;
	padding: 0 0 5px 0;
	box-sizing: border-box;
	letter-spacing: 4px;
}

.entry_content {
	/* padding: 30px 35px 0; */
	/* width: 85%; */
	/* margin: 0 0 100px; */
}

.blog .entry_content,
.single .entry_content,
.archive .entry_content {
	margin: 0 0 80px;
	/* padding: 20px 0 0; */
}

.single .entry_content.works_single {
	margin: 0;
}

.single .entry_footer {
	/* margin: 0 0 30px; */
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.subvisu {
		padding: 35px 0 40px;
	}
}

@media screen and (max-width : 767px) {
	/*768以下の設定*/
	.subvisu {
		padding: 35px 0 40px;
	}
	span.post-meta-key {
		font-size: 3.0rem;
		letter-spacing: .1em;
		line-height: 1.3;
	}
	.entry_header h1 {
		font-size: 2.8rem;
		letter-spacing: .1em;
		line-height: 1.2;
	}
	.entry_header h1 span {
		font-size: 1.8rem;
	}
	.entry_content {

	}
	.blog .entry_content,
	.single .entry_content,
	.archive .entry_content {
		/* margin: 0 0 50px; */
	}
}



/*--------------------------------------------------------------
	thumbnail
--------------------------------------------------------------*/



/*--------------------------------------------------------------
	widget
--------------------------------------------------------------*/
.custom_widget aside .widget_title {
	display: none;
}

.widget_title {
	padding: 0;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 20px;
	position: relative;
	border-bottom: 1px solid #bacbd9;
}

.widget_title::after {
	content: "";
	background: url("../img/flont-title-accent.png");
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -15px;
	right: -15px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.widget_recent_entries {
	margin-bottom: 30px;
}

.widget ul {
	margin: 0;
	padding: 0 0 0 12px;
	margin: 0;
	line-height: 2;
}

.widget ul li {
	/* display: flex; */
	list-style: none;
	position: relative;
}

.widget ul li::before {
	position: absolute;
	top: 0;
	left: -10px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content:'\f0da';
	color: #0e9ced;
}

.widget ul li a {
	width: fit-content;
	color: #444444;
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	transition: .3s all;
	box-sizing: border-box;
}

.widget ul li a:hover {
	color: #0e9ced;
	padding-left: 10px;
}

.widget ul li .year-name {
	color: #444444;
	transition: .3s all;
}

.custom_widget .widget_title {
	position: relative;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 100;
	margin: 0;
	padding: 0 0 0 12px;
	box-sizing: border-box;
	border: unset;
}

.custom_widget .widget_title a {
	width: fit-content;
	color: #444444;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	transition: .3s all;
	box-sizing: border-box;
}

.custom_widget .widget_title a:hover {
	color: #0e9ced;
	padding-left: 10px;
}

.custom_widget .widget_title::before {
	position: absolute;
	top: 0;
	left: 2px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f0da';
	color: #0e9ced;
}

.custom_widget .widget_title::after {
	content: none;
}

.custom_widget .widget_categories .widget_title {
	display: none;
}

.custom_widget ul {
	margin: 0 0 10px 12px;
}

@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.nav-links {
		/* padding-top: 30px; */
	}

}


@media screen and (max-width: 767px) {
	.nav-links {
		/* padding-top: 30px; */
	}

}


/*--------------------------------------------------------------
	page link 投稿のページでのページ送り
--------------------------------------------------------------*/
.nav-links {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.nav-links a {
	z-index: 99;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	color: #2e61a4;
	box-sizing: border-box;
	display: inline-block;
	transition: .3s;
}

.nav-links a i {
	color: #fff;
}

.nav-links .nav_previous,
.nav-links .nav_next {
	position: relative;
	display: inline-block;
}

.nav-links .nav_previous a {
	padding: 10px 20px 10px 20px;
}

.nav-links .nav_previous a i {
	margin-right: 30px;
}

.nav-links .nav_previous a i::after {
	z-index: -1;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 45px;
	height: 45px;
	border-radius: 50%;
	color: #fff;
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	transition: .3s;
}

.nav-links .nav_previous:hover a i::after {
	width: 100%;
	left: 60px;
	border-radius: 50px;
}

.nav-links .nav_next a {
	padding: 10px 20px 10px 20px;
}

.nav-links .nav_next a i {
	margin-left: 30px;
}

.nav-links .nav_next a i::after {
	z-index: -1;
	content: "";
	position: absolute;
	top: 50%;
	right: -20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 45px;
	height: 45px;
	border-radius: 50%;
	color: #fff;
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	transition: .3s;
}

.nav-links .nav_next:hover a i:after {
	width: 100%;
	right: -60px;
	border-radius: 50px;
}

.nav-links a:hover {
	color: #fff;
}

/* .nav-links {
	overflow: hidden;
	display: block;
	width: 70%;
	margin: 0 auto 50px;
} */

/* .nav_next {
	text-align: right;
	display: block;
	float: right;
}

.nav_previous {

	display: block;
	text-align: left;
	float: left;
}

.nav-links,
.nav_previous,
.nav_next {

	padding: 0;
}

.single .nav-links a {
	display: block;
	padding: 8px 15px 8px;
	border-radius: 5px;
	color: #333;
	line-height: 1.5;
}

.single .nav-links a:hover {
	background-color: #e6fdff;
}

.blog .nav-links .page-numbers,
.category .nav-links .page-numbers,
.archive .nav-links .page-numbers {
	padding: 8px 12px;
	margin: 0 2px;
	border: 1px solid #eddb6c;
	color: #333;
	border-radius: 3px;
}

.nav-links .current {
	line-height: 30px;
	height: 30px;
	padding: 10px;
	text-align: center;
}

.link_page_nav {
	margin-bottom: 50px;
	text-align: right;
}

.link_page_nav span {
	display: inline-block;
	padding: 0;
}

.link_page_nav span {
	font-size: 13px;
	line-height: 30px;
	display: inline-block;
	overflow: hidden;
	width: 30px;
	height: 30px;
	margin: 0 5px 0 0;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	text-overflow: ellipsis;
	color: #999;
	border-radius: 3px;
	background: #ccc;
}

.link_page_nav a span {
	color: #fff;
	background: #ccc;
}

.link_page_nav a:hover span {
	color: #000;
	background: #ccc;
}

.blog .nav-links,
.category .nav-links,
.archive .nav-links {
	text-align: center;
	padding: 10px 0;
} */

.blog .pagination h2,
.category .pagination h2,
.archive .pagination h2 {
	display: none;
}

.blog .page-numbers:hover,
.category .page-numbers:hover,
.archive .page-numbers:hover {
	/* background-color: #f1cf00;
	color: #fff; */
}

.blog .page-numbers.current,
.category .page-numbers.current,
.archive .page-numbers.current {
	/* padding: 8px 12px;
	margin: 0 2px;
	background-color: #f1cf00;
	border: 1px solid #f1cf00;
	color: #fff;
	border-radius: 3px; */
}

@media screen and (max-width : 767px) {
	/*ページ送りの768px以下の設定*/
	/* .nav-links {
		overflow: hidden;
		display: block;
		width: 35%;
		margin: 0 auto 30px;
	}
	.nav_next {
		width: 48%;
	}

	.nav_previous {
		width: 48%;
	}
	.blog .nav-links,
	.single .nav-links,
	.archive .nav-links,
	.category .nav-links {
		width: 100%;
		margin: 0 auto 50px;
	} */
}



/*--------------------------------------------------------------
	category
--------------------------------------------------------------*/

.category_area {
	padding: 0 15px;
}

.category_area a {
	/*お知らせのカテゴリーのリンクの設定*/
	font-size: 13px;
	font-size: 1.3rem;
	padding: 4px 10px 2px 10px;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 5px;
	background: #fff0f0;
	color: #333;
	display: inline-block;
}

.category_area a:hover {
	/*お知らせのカテゴリーのホバー時の設定*/
	color: #fff;
	background: #c31230;
}



/*--------------------------------------------------------------
	tag（タグを使わない場合は不要）
--------------------------------------------------------------*/
.tagcloud a {
	/*お知らせのタグクラウドのリンクの設定*/
	font-size: 12px;
	font-size: 1.2rem;
	padding: 5px 10px;
	white-space: nowrap;
	text-decoration: none;
	border: 1px solid #ccc;
}

.tagcloud a:hover {
	/*お知らせのタグクラウドのホバー時の設定*/
	color: #fff;
	border: 1px solid #ccc;
	background-color: #999;
}

.tagcloud a:hover span {
	/*お知らせのタグクラウドのリンク背景の設定*/
	color: #999;
	background-color: #fff;
}

.tag-area a {
	/*お知らせのタグのリンクの設定*/
	font-size: 13px;
	font-size: 1.3rem;
	padding: 4px 10px 2px 10px;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 5px;
	background: #999;
}

.tag-area a:hover {
	/*お知らせのタグのホバー時の設定*/
	color: #fff;
	background: #ccc;
}



/*--------------------------------------------------------------
	footer
--------------------------------------------------------------*/

.footer {
	overflow: hidden;
	position: relative;
}

.page-top {
	line-height: 1.0;
	position: fixed;
	bottom: 150px;
	right: 0;
	width: 60px;
	height: 67px;
	border-radius: 5px 0 0 5px;
	text-align: center;
	font-size: 1.2rem;
	z-index: 999;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	/* background-color: #eda50d; */
	background-image: -moz-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
}

.page-top a {
	display: block;
	height: 57px;
	color: #fff;
	padding-top: 10px;
	transition: .2s all;
}

.page-top a:hover {
	padding-top: 5px;
}

.footer_banner_area {
	padding: 0 0 70px;
}

.footer_banner_area .business_banner {
	display: flex;
	justify-content: space-between;
}

.footer_isen_note_erea {
	padding: 60px 0;
	box-sizing: border-box;
	background-color: #e4eff7;
}

.footer_isen_note_title {
	position: relative;
}

.footer_isen_note_title p {
	font-size: 40px;
	font-size: 4.0rem;
	text-align: center;
	line-height: 1.25;
	letter-spacing: 5px;
	margin: 0;
	padding: 0 0 45px;
}

.footer_isen_note_title p span {
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	letter-spacing: 1px;
}

.footer_isen_note_title a {
	width: 90px;
	margin: 0 auto;
	color: #324f67;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
	border: 1px solid #324f67;
	padding: 7px 0;
	box-sizing: border-box;
	border-radius: 50px;
	transition: .3s all;
	position: absolute;
	bottom: 10px;
	right: 0;
}

.footer_isen_note_title a:hover {
	color: #fff;
	background-color: #324f67;
}

.footer_isen_note {
	background-color: #fff;
	padding: 20px 25px;
	box-sizing: border-box;
	border-radius: 5px;
}

.footer_isen_note ul {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}

.footer_isen_note ul li {
	width: 33%;
	list-style: none;
	border-right: 1px dashed #ccc;
	padding: 0 20px;
	box-sizing: border-box;
}

.footer_isen_note ul li:first-child {
	padding: 0 20px 0 0;
}

.footer_isen_note ul li:last-child {
	padding: 0 0 0 20px;
	border-right: none;
}

.footer_isen_note dl {
	display: flex;
	justify-content: space-between;
	margin: 0;
}

.footer_isen_note dl dt {
	width: 34%;
	height: 70px;
}

.footer_isen_note dl dt a {
	width: 100%;
	height: 100%;
	transition: .3s all;
}

.footer_isen_note dl dt a:hover {
	opacity: .7;
	transform: scale(0.97);
}

.footer_isen_note dl dt a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.footer_isen_note dl dd {
	width: 61%;
	margin: 0;
	padding: 10px 0;
	box-sizing: border-box;
}

.footer_isen_note dl dd a {
	color: #324f67;
	transition: .3s all;
}

.footer_isen_note dl dd a:hover {
	color: #0e9ced;
}

.footer_contact {
	padding: 45px 0 70px;
	box-sizing: border-box;
	background-image: url("../img/footer-bg.png");
	background-image: url("../img/footer-bg.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.footer_contact p {
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-size: 2.0rem;
}

.footer_contact .footer_contact_txt {
	letter-spacing: 3px;
}

.footer_contact p span {
	font-size: 40px;
	font-size: 4.0rem;
}

.footer_contact .square_btn_area {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer_conts {
	padding: 85px 0 0;
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
}

.footer_conts .inner_wrap {
	overflow: hidden;
	margin-bottom: 40px;
}

.footer_conts .inner_wrap .left {
	float: left;
	width: 33%;
}

.footer_conts .inner_wrap .right {
	float: right;
	width: 61%;
}

.office_address {
	margin: 0 0 35px;
}

.footer h2 {
	margin: 0;
}

.footer h2 a {
	display: inline-block;
	margin: 0 0 20px;
	transition: .3s all;
}

.footer h2 a:hover {
	opacity: .7;
}

.footer h2 img {
	display: block;
}

.office_address p {
	line-height: 1.7;
	margin: 0;
	font-size: 1.4rem;
	color: #fff;
	letter-spacing: 1px;
}

.footer_privacy a {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: -1px;
	transition: .3s all;
}

.footer_privacy a:hover {
	color: #ffbf34;
}

.footer_nav_wrap {
	/* padding: 20px 0 0 0 ; */
	/* box-sizing: border-box; */
	margin: 0 0 90px;
}

.footer_nav_wrap nav {
	/* display: flex; */
	/* justify-content: space-between; */
}

.footer_nav_wrap ul {
	/* display: flex; */
	/* flex-direction: column; */
	/* flex-wrap: wrap; */
	display: block;
	margin: 0;
	padding: 0;
	column-count: 3;
}

.footer_nav_wrap ul li {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer_nav_wrap ul li:nth-child(3)::before {

}

.footer_nav_wrap ul li a {
	position: relative;
	color: #fff;
	display: inline-block;
	padding: 5px 0;
	font-size: 16px;
	font-size: 1.6rem;
	transition: .3s all;
}

.footer_nav_wrap ul .current a {
	color: #ffbf34;
}

.footer_nav_wrap ul .current .sub-menu li a {
	color: #fff;
}

.footer_nav_wrap ul li a:hover,
.footer_nav_wrap ul .current .sub-menu li a:hover {
	color: #ffbf34;
}

.footer_nav_wrap .sub-menu {
	column-count: 1;
}

.footer_nav_wrap .sub-menu li {
	padding-left: 15px;
}

.footer_nav_wrap .sub-menu li a {
	position: relative;
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
}

.footer_nav_wrap .sub-menu li a::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content:'\f0da';
	position: absolute;
	left: -10px;
}

.footer_sns_erea {
	display: flex;
	justify-content: end;
	margin-right: 20px;
}

.footer_sns_erea .footer_sns {
	margin-left: 20px;
}

.footer_sns_erea .footer_sns:first-child {
	margin: 0;
}

.footer_sns_erea .footer_sns a {
	display: flex;
	color: #fff;
	font-size: 30px;
	font-size: 3.0rem;
	transition: .3s all;
}

.footer_sns_erea .footer_sns a:hover {
	color: #eda50d;
}

.copyright_area {
	text-align: center;
	color: #fff;
	padding-bottom: 15px;
	box-sizing: border-box;
}

.copyright_area p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	margin: 0;
}

.copyright_area a {
	display: inline-block;
	color: #fff;
	transition: .3s all;
}

.copyright_area a:hover {
	color: #ffbf34;
}


@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.footer_banner_area {
		padding: 0 0 50px;
	}

	.footer_banner_area .business_banner a {
		margin-bottom: 30px;
	}

	.footer_contact {
		padding: 45px 0 0;
	}

	.footer_contact p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.footer_contact p span {
		font-size: 25px;
		font-size: 2.5rem;
	}

	.footer_contact .square_btn_area {
		width: 100%;
		display: block;
	}

	.footer_conts {
		padding: 30px 0 0;
	}

	.footer_conts .inner_wrap {
		margin-bottom: 0;
	}

	.footer_conts .inner_wrap .left,
	.footer_conts .inner_wrap .right {
		float: none;
		width: 100%;
	}

	.footer h2 {
		text-align: center;
	}

	.footer h2 a {
		margin: 0;
	}

	.office_address {
		margin: 0;
	}

	.office_address p {
		line-height: 1.5;
		margin: 5px 0 10px;
		text-align: center;
	}

	.footer_privacy {
		text-align: center;
	}

	.footer_link ul li {
		margin-right: 20px;
	}

}


@media screen and (max-width : 767px) {
	.page-top {
		bottom: 70px;
		width: 50px;
		height: 57px;
	}

	.page-top a {
		height: 47px;
		padding-top: 7px;
	}

	.footer_banner_area {
		padding: 0 0 10px;
	}

	.footer_banner_area .business_banner {
		display: block;
	}

	.footer_banner_area .business_banner a {
		margin-bottom: 30px;
	}

	.footer_isen_note_erea {
		padding: 40px 0;
	}

	.footer_isen_note_title p {
		font-size: 25px;
		font-size: 2.5rem;
	}

	.footer_isen_note_title p span {
		font-size: 16px;
		font-size: 1.6rem;
	}

	.footer_isen_note ul {
		display: block;
	}

	.footer_isen_note ul li {
		width: 100%;
		padding: 0;
		padding: 0 0 20px;
		border: none;
	}

	.footer_isen_note ul li:first-child {
		padding: 0 0 20px;
	}

	.footer_isen_note ul li:last-child {
		padding: 0;
	}

	.footer_contact {
		padding: 45px 0 0;
	}

	.footer_contact p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.footer_contact p span {
		font-size: 25px;
		font-size: 2.5rem;
	}

	.footer_contact .square_btn_area {
		width: 100%;
		display: block;
	}

	.footer_conts {
		padding: 30px 0 0;
	}

	.footer_conts .inner_wrap {
		margin-bottom: 0;
	}

	.footer_conts .inner_wrap .left,
	.footer_conts .inner_wrap .right {
		float: none;
		width: 100%;
	}

	.footer h2 {
		text-align: center;
	}

	.footer h2 a {
		margin: 0;
	}

	.office_address {
		margin: 0;
	}

	.office_address p {
		line-height: 1.5;
		margin: 5px 0 10px;
		text-align: center;
	}

	.footer_privacy {
		text-align: center;
		margin-bottom: 20px;
	}

	.footer_link ul li {
		margin-right: 20px;
	}

}



/*--------------------------------------------------------------
	original class
--------------------------------------------------------------*/

.text-center {
	text-align: center;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-60 {
	margin-bottom: 60px;
}

.required {
	/*注目箇所のフォントカラー*/
	color: red;
}

.display_sp {
	display: none;
}

@media screen and (max-width : 1024px) {
	/*スマホ用設定*/
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
}



/*--------------------------------------------------------------
	google map
	GoogleMapをレスポンシブにする設定
--------------------------------------------------------------*/

@media screen and (max-width : 767px) {
	.ggmap,
	.iframe_wrap {
		/*GoogleMapを入れるときはclass名にggmapを入れてください*/
		position: relative;
		overflow: hidden;
		height: 0;
		padding-top: 30px;
		padding-bottom: 56.25%;
	}

	.ggmap iframe,
	.ggmap object,
	.ggmap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
